[(#REM)<!--
Squelette Presentation resumee d'un article dans une liste
avec toutes les information :
- Publication
- Forum
- Auteur


  TODO : BUG  : micro-format : Erreur : I
  f this markup is about a person, at least 2 of the following fields are needed:
  organization, location, or role. See the people help page for more information.
-->]
<BOUCLE_articles(ARTICLES) {id_article} {statut?}>
<article class="h-entry" itemscope itemtype="http://schema.org/Article">
		[<div class="media">(#LOGO_ARTICLE|image_reduire{#ENV{largeur_logo,-1},#ENV{hauteur_logo,-1}})</div>]

		<div class="headline">
			<h3 class="title p-name" itemprop="name">
				<a href="#URL_ARTICLE" rel="bookmark">
					#TITRE
					<span class="read-more">
						<span class="icon icon-chevron-right" title="<:zcore:lire_la_suite|attribut_html:><:zcore:lire_la_suite_de|attribut_html:>&laquo;[(#TITRE|attribut_html)]&raquo;"></span>
					</span>
				</a>
			</h3>
		</div>

		<p class="publication">
        [<span class="icon icon-calendar" aria-hidden="true"></span>
				<time class="dt-published" datetime="[(#DATE|date_iso)]" itemprop="datePublished">(#DATE|affdate_jourcourt)</time>]
        [<span class="icon icon-user" aria-hidden="true"></span><:par_auteur:><span class="p-author" itemprop="author"><span class="sep">, </span>(#LESAUTEURS)</span>]
    </p>
		[<div class="introduction e-content[ (#EDIT{intro})]" itemprop="description">(#INTRODUCTION{#ENV{coupe,300}}|attribut_html)</div>]

	<footer class="postmeta">
		<BOUCLE_nb_commentaires(FORUMS){id_article}{plat} />
			[(#TOTAL_BOUCLE|oui)
			<span class="comments">
				<span class="icon-comments" aria-hidden="true"></span>
				<a[ href="(#URL_ARTICLE|ancre_url{comments})"] class="nb_commentaires" [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_commentaire,zcore:info_nb_commentaires}|attribut_html)"]>
					[(#TOTAL_BOUCLE)]
				</a>
			</span>]
		<//B_nb_commentaires>
		<BOUCLE_combien(SIGNATURES){id_article}{plat} />
			[(#TOTAL_BOUCLE|oui)
			<span class="signatures">
						<span class="sep">|</span>
						<span class="icn-ok-circle"></span>
						<a[ href="(#URL_ARTICLE|ancre_url{petition})"] class="nb_signatures" [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_signature,zcore:info_nb_signatures}|attribut_html)"]>
							[(#TOTAL_BOUCLE)]
						</a>
			</span>]
		<//B_combien>
	</footer>
</article>
</BOUCLE_articles>
